Crashes, bugs

Mera Mero

Guess Who?
Joined
Dec 27, 2014
Messages
416
Reaction score
83
Hello there,
I'd like to hire someone for a job who will check all my server's files to find out the bugs, errors that crashes my server and check scripts that not working well and try to fix it by editing it.
If you know trusted one who can do it safely please recommend him in a comment.
Paying...
tfs 0.4
 

StreamSide

Joseluis Gonzalez
Support Team
Joined
Aug 31, 2007
Messages
3,193
Reaction score
736
Location
Arica - Chile
why dont you post the scripts with errors and maybe someone could fix them for you.
 
OP
Mera Mero

Mera Mero

Guess Who?
Joined
Dec 27, 2014
Messages
416
Reaction score
83
why dont you post the scripts with errors and maybe someone could fix them for you.
My server crashes for no reason and i don't get any error with my console also found an error before that rejects players to connect the server with invalid acc/pass so i don't know what is problem that makes it crashes and for sure there are a lot of bugs with my scripts so i wanna fix them all.
also experienced people doesn't help that much and ignore people, already tried it and found 0 answers for me questions
 

Don Daniello

/root
Staff member
Administrator
Joined
Apr 11, 2008
Messages
3,452
Reaction score
802
Location
Proland
TFS 0.4 was never released, so you're using something that is clearly broken. Maybe change the engine to something that works?
 

Don Daniello

/root
Staff member
Administrator
Joined
Apr 11, 2008
Messages
3,452
Reaction score
802
Location
Proland
Because someone copied it from a private development branch, which was private because it contained unfixed bugs. And now everyone is experiencing them and there's no fix unless you find and fix them yourself.
 
OP
Mera Mero

Mera Mero

Guess Who?
Joined
Dec 27, 2014
Messages
416
Reaction score
83
Because someone copied it from a private development branch, which was private because it contained unfixed bugs. And now everyone is experiencing them and there's no fix unless you find and fix them yourself.
So what should i do now to solve the problem? Change the engine to another version or change it to OTX? someone told me that OTX would be better, so i don't know what to do!
 

Nekiro

worst coder
Support Team
Joined
Sep 7, 2015
Messages
1,766
Reaction score
535
OTX will never be better than TFS, its another project that contains copy-pasted codes and things which never work. You get ton of totally useless "systems" that partially works or not at all. Get TFS 1.2 or 1.3.
 
OP
Mera Mero

Mera Mero

Guess Who?
Joined
Dec 27, 2014
Messages
416
Reaction score
83
OTX will never be better than TFS, its another project that contains copy-pasted codes and things which never work. You get ton of totally useless "systems" that partially works or not at all. Get TFS 1.2 or 1.3.
I am sure that you know how hard it will be when i change MY SYSTEM from 0.4 to 1.2 or 1.3! You are telling me to make it from 0 again!.
 

Nekiro

worst coder
Support Team
Joined
Sep 7, 2015
Messages
1,766
Reaction score
535
I am sure that you know how hard it will be when i change MY SYSTEM from 0.4 to 1.2 or 1.3! You are telling me to make it from 0 again!.
What was the reason to pick 0.4, when its clearly not supported anymore?
 
OP
Mera Mero

Mera Mero

Guess Who?
Joined
Dec 27, 2014
Messages
416
Reaction score
83
What was the reason to pick 0.4, when its clearly not supported anymore?
I didn't know that 0.4 wasn't supported anymore also i took like 2 years to map, script and a lot of time wasted with it. Is there a way to re-change my Scripts with tfs 1.2/1.3? with 0 experience with newer versions?! lol
 

Nekiro

worst coder
Support Team
Joined
Sep 7, 2015
Messages
1,766
Reaction score
535
TFS 1.x is partially backwards compatible, most of them should work without edits.
 

bobxM

Nostalrius Team
Joined
Jul 12, 2012
Messages
137
Reaction score
8
Location
Brazil
I didn't know that 0.4 wasn't supported anymore also i took like 2 years to map, script and a lot of time wasted with it. Is there a way to re-change my Scripts with tfs 1.2/1.3? with 0 experience with newer versions?! lol
Listen the guys my friend, take the tfs 1.2 or 1.3 it will be much better and avoid a lot of troubles.
 
Top